Results 1 to 5 of 5

Thread: openSUSE 11.4: Still Cannot Install Google Chrome!!!

  1. #1

    Default openSUSE 11.4: Still Cannot Install Google Chrome!!!

    Hi,

    I have openSUSE 11.4 KDE 64 bit and kernel-2.6.37.6-0.5 (default). Although through YAST I did add openSUSE contrib repo and libpng12-0, I still cannot install Google Chrome (64-bit). After downloading the installation file and hitting automatically install via KPackageKit, I got an error message: "The file is not valid".

    Any suggestions?

    Thanks a lot for your help.


  2. #2
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,433

    Default Re: openSUSE 11.4: Still Cannot Install Google Chrome!!!

    Try chromium unless you particularly want the Google extensions.

  3. #3

    Default Re: openSUSE 11.4: Still Cannot Install Google Chrome!!!

    Thank you John for your suggestion. Here's how I finally got it:

    YAST > Software Management > Search: Google

    Got Chromium in the right pane. Also need to install libv8-3, a javascipt package

  4. #4
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,039

    Default Re: openSUSE 11.4: Still Cannot Install Google Chrome!!!

    On Sun, 03 Jul 2011 19:36:02 +0000, taytong888 wrote:

    > I have openSUSE 11.4 KDE 64 bit and kernel-2.6.37.6-0.5 (default).
    > Although through YAST I did add openSUSE contrib repo and libpng12-0, I
    > still cannot install Google Chrome (64-bit). After downloading the
    > installation file and hitting automatically install via KPackageKit, I
    > got an error message: "The file is not valid".
    >
    > Any suggestions?


    Download the RPM and then install from the CLI - kpackagekit is known to
    have problems.

    At the CLI, change to the download directory and then issue:

    sudo rpm -Uhv google-chrome*.rpm

    I've done that with the download on three machines here and it's worked
    every time.

    Jim



    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  5. #5

    Default Re: openSUSE 11.4: Still Cannot Install Google Chrome!!!

    Jim,

    Thanks for pointing out the command-line approach and the reason KPackageKit is not working.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •